Windows Version's 7 to 10 vulnerable to Hot Potato exploit by Hackers
Windows Version's 7 to 10 vulnerable to Hot Potato exploit by Hackers

InShortViral: Some window’s versions are vulnerable to Hot Potato exploit by hackers. This flaw was discovered in the year 2000 but Microsoft didn’t paid heed to this flaw and now it has put windows version at high risk.

Windows Version’s 7 to 10 vulnerable to Hot Potato exploit by Hackers

The Popular operating System is under the shadow of hackers, as window versions 7, 8 , 8.1, 10 along Server 2008 and Server 2012 are more vulnerable to Hot Potato exploit which allows the hacker’s to gain full control of your computer.

Foxglove Security researchers have found that approximately all new versions of Window’s operating system are vulnerable to this exploit. By combining together a group of well known window’s security flaws, researchers also claimed to have found a way to break in Windows Versions from 7 to 10 along Window 2008 and 2010 Server.

According to FoxGlove Researchers, they named this exploit as Hot Potato. Hot Potato depends on three different kinds of attacks. The attacks were first discovered in the beginning of the year 2000. Hacker’s bind these jointly which gives them chance to remotely access the computers having Windows 7 to 10 as operating system.

These exploits were discovered in the year 2000 but still these exploits were not patched by Microsoft. With the Solution of patching them, the Microsoft would productively break compatibility between distinct versions of Windows.

What is Hot Potato ?

Basically, Hot Potato is combination of three different security issues with Window’s OS. The Spoofing technique is highly effective with the flaw that is present in local NBNS which is abbreviated as NetBIOS Name Service. Dominant hackers  can utilize this flaw to falsify WPAD which is abbreviated as Web Proxy Auto Discovery Protocol along with proxy servers.

Using these exploits in a chained way permits the hacker to attain access on your computer by raising an application’s permission from the lowest range to system level privileges.

Foxglove Researchers also uploaded videos showing evidence of break Windows in versions 7, 8 and 10 along Windows server 2008 and 2012 respectively in order to show the concept of this exploit.

So this was all about vulnerability of windows versions to hot potato exploit by hackers. You also learnt how carelessness of Microsoft gave rise to this flaw. If Microsoft had fixed this bug earlier in the year 2000, this vulnerability would not have been possible. We hope that you liked this article, feel free to share this with your friends .